body {
 margin: 0;   
 font-family: Arial, Helvetica, sans-serif;
 background: #ffe6b3;
}
.header {
    width: 100%;
    height: 450px;
    background-image:url(file-CNfsgdtYjnarRp9DfbPQfq.png) ;
    background-repeat: no-repeat;
    background-size: cover;
} 
.header h1 {
    margin: 0;
    text-align: center;
    padding-top: 100px;
}
.mapa {
  width: 800px;
  margin-left: 29%;
  margin-top: 3%;
  border: 5px inset;
  border-color: #000099;
}
.mapa iframe {
  width: 795px;
  height: 450px;
}
.topnav {
    overflow: hidden;
    background-color: #333;
  }
  
  .topnav a {
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #04AA6D;
    color: white;
  }
  .kontent {
    background-color: #000099;
    padding: 20px;
    width: 800px;
    margin-left: 28%;
    text-align: justify;
    border-radius: 20px;
    margin-top: 5%;
    font-size: 20px;
    color: white;
  }
  .kontakt {
    background-color: #000099;
    padding: 10px;
    width: 290px;
    margin-left: 41%;
    text-align: justify;
    border-radius: 20px;
    margin-top: 5%;
    font-size: 20px;
    color: white;
  }
  .podnaslov {
    margin-top: 5%;
    text-align: center;
  }
  .galerija {
    padding: 10px;
  }
  .slideshow-container {
    max-width: 600px;
    position: relative;
    margin: auto;
    margin-top: 5%;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  /* On smaller screens, decrease text size */
  @media only screen and (max-width: 300px) {
    .prev, .next,.text {font-size: 11px}
  }

  @media only screen and (max-width: 600px){
    .kontent {
      margin-left: 25px;
      width: 390px;
    }
    .slideshow-container {
      width: 430px;
    }
    .mapa {
      margin-left:10px ;
      width: 452px;
    }
    .mapa iframe {
      width:447px ;
    }
    .kontakt {
      margin-left: 88px;
    }
  }